@charset "utf-8";

/* ==================================================================================================== *
 *
 *     SAMPLE PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* 법적근거 */
.ws_content_wrap {}
.ws_content_wrap .es_content_area {margin-top:30px}
.ws_content_wrap .es_content_area .bs_open_btn {display:block;padding:30px;border:5px solid #eee}
.ws_content_wrap .es_content_area .bs_open_btn .is_title {color:#333;font-size:1.8em;line-height:1em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_open_btn .is_label {display:block;margin-top:20px;color:#777;font-weight:500;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_content_area .bs_info_box {display:none;padding:30px;background-color:#f5f5f5}
.ws_content_wrap .es_content_area .bs_info_box .is_subject {display:block;margin-top:30px;color:#333;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_info_box .is_desc {margin-top:5px;color:#777;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_info_box .is_label {display:block;margin-top:10px;font-weight:bold;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_info_box .is_1st_ul {}
.ws_content_wrap .es_content_area .bs_info_box .is_1st_ul .ss_1st_li {margin-top:10px;color:#777;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_content_area .bs_info_box .is_2nd_ul {}
.ws_content_wrap .es_content_area .bs_info_box .is_2nd_ul .ss_2nd_li {margin-top:5px;margin-left:30px;list-style:decimal;font-size:0.9em}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_content_area .bs_open_btn .is_title {font-size:1.4em}
	.ws_content_wrap .es_content_area .bs_info_box .is_subject {font-size:1.3em}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 992px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}